Open SCAP Library

Data Fields
SEAP_desc_t Struct Reference

## Data Fields
SEAP_msgid_t | next_id
SEXP_ostate_t * | ostate
SEXP_pstate_t * | pstate
SEAP_scheme_t | scheme
void * | scheme_data
SEXP_t * | msg_queue
rbt_t * | err_queue
SEXP_t * | cmd_queue
SEAP_packetq_t | pck_queue
pthread_mutex_t | w_lock
pthread_mutex_t | r_lock
SEAP_cmdid_t | next_cid
SEAP_cmdtbl_t * | cmd_c_table
SEAP_cmdtbl_t * | cmd_w_table

The documentation for this struct was generated from the following file:

- seap-descriptor.h